@CHARSET "UTF-8";

body {
	background-color: #eee;
	background-size: 100%;
	position: relative;
}

.content-box {
	background-color: rgba(255, 255, 255, 0.7);
	position: relative;
	display: auto;
	top: 10px;
	left: 0%;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
	border-top-right-radius: 5px;
	border-top-left-radius: 5px;
}

.btn-login {
	border-top-left-radius: 0;
	border: none;
	border-right: solid 1px;
	border-color: #ccc;
}

.btn-signup {
	border: none;
	border-top-right-radius: 0;
}

.btn-group-justified {
	border: solid 1px;
	border-top: none;
	border-color: #ccc;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
}

.login-box {
	border: solid 1px;
	border-color: #ccc;
	border-top-right-radius: 5px;
	border-top-left-radius: 5px;
}

.login-title {
	color: #555;
	font-size: 1.8em;
}

.form-login .checkbox {
	font-weight: normal;
	padding-left: 20px;
}

.form-login .form-control {
	font-size: 16px;
	height: auto;
	padding: 10px;
	position: relative;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.form-login .form-control {
	z-index: 1;
}

.form-login .form-control:focus {
	z-index: 2;
}

.form-login .email-login {
	margin-bottom: -1px;
	border-bottom-right-radius: 0;
	border-bottom-left-radius: 0;
}

.form-login .password-login {
	border-top-left-radius: 0;
	border-top-right-radius: 0;
}

.glyph-user {
	border-bottom-right-radius: 0;
	border-bottom-left-radius: 0;
	border-bottom-color: #eee;
}

.glyph-lock {
	border-top-right-radius: 0;
	border-top-left-radius: 0;
	border-top-color: #ccc;
}